<?php
	session_start();
	$con=mysqli_connect("localhost","u787841361_cafirmjaaj","Cafirmjaaj@321#@!","u787841361_cafirmjaaj");
	define('SERVER_PATH', $_SERVER['DOCUMENT_ROOT'].'/');
	define('SITE_PATH', 'https://cafirmjaaj.in/');
	
	define('PRODUCT_IMAGE_SERVER_PATH', SERVER_PATH.'media/product/');
	define('PRODUCT_IMAGE_SITE_PATH', SITE_PATH.'media/product/');
?>